Delete a competitor

DELETE
/competitors/{competitorId}

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer API token for access

In: header

Path Parameters

competitorId*string

Competitor identifier (UUID)

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://loading/api/v1/competitors/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "message": "string",  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "brandId": "string",    "name": "string",    "domains": [      "string"    ],    "aliases": [      "string"    ],    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}
{  "error": "string",  "message": "string"}